<?php

Route::group([
    'namespace' => 'Customers',
    'prefix'  => 'userGuides',
    'as'      => 'userGuides.',
], function() {
    Route::get('/', 'UserGuideController@index')->name('index');

    Route::group([
        'middleware' => 'apiAuth'
    ], function() {

    });
});